@article{a2002,
	author = {a, S},
	journal = {et Herbal Sun Evaluation of, a Quail Pathogenic Journal of Herbal Pharmacotherapy},
	pages = {49--56},
	title = {Radix O’Brien al},
	volume = {2},
	year = {2002},
}
